lootchests.loot_table["lootchests_magic_materials:rune_chest"] = {
    {"magic_materials:februm_crystal", 16},
    {"magic_materials:egerum_crystal", 16},
    {"magic_materials:arcanite_crystal", 16},
    {"magic_materials:enchanted_page", 2},
    {"magic_materials:enchanted_rune", 2},
    {"magic_materials:enchanted_tome", 1},
    {"magic_materials:enchanted_staff", 1},
    {"magic_materials:magic_root", 16},
    {"magic_materials:magic_flower", 16},
    {"magic_materials:magic_mushroom", 16},
    {"magic_materials:arcanite_fragments", 16},
    {"magic_materials:februm_block", 2},
    {"magic_materials:egerum_block", 2},
    {"magic_materials:arcanite_block", 2},
    {"magic_materials:pickaxe_arcanite"},
    {"magic_materials:axe_arcanite"},
    {"magic_materials:shovel_arcanite"},
    {"magic_materials:sword_arcanite"},
    {"magic_mirror:magic_mirror"},
}

lootchests.loot_table["lootchests_magic_materials:rune_urn"] = {
    {"magic_materials:februm_crystal", 16},
    {"magic_materials:egerum_crystal", 16},
    {"magic_materials:enchanted_page", 2},
    {"magic_materials:enchanted_rune", 2},
    {"magic_materials:magic_root", 8},
    {"magic_materials:magic_flower", 8},
    {"magic_materials:magic_mushroom", 8},
    {"magic_materials:arcanite_fragments", 16},
    {"magic_materials:februm_block", 1},
    {"magic_materials:egerum_block", 1},
    {"magic_mirror:magic_mirror"},
}
